[
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "21.09.2024",
      "team1Id": 2994,
      "team2Id": 2747,
      "team1Name": "Zenit",
      "team2Name": "MBA-MAI",
      "score": "103:75",
      "id": 834112
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "7",
      "goal2": "1",
      "shot2": "1",
      "goal3": "1",
      "shot3": "1",
      "goal1": "2",
      "shot1": "2",
      "goal23": "2",
      "shot23": "2",
      "shot2Percent": "100",
      "shot3Percent": "100",
      "shot23Percent": "100",
      "shot1Percent": "100",
      "assist": "2",
      "pass": "2",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "2",
      "rebound": "3",
      "foulsOnPlayer": "2",
      "turnover": "1",
      "foul": "2",
      "second": 1384,
      "playedTime": "23:04",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-6"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "26.09.2024",
      "team1Id": 2747,
      "team2Id": 688,
      "team1Name": "MBA-MAI",
      "team2Name": "Enisey",
      "score": "58:72",
      "id": 834140
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "5",
      "goal2": "1",
      "shot2": "6",
      "goal3": "1",
      "shot3": "1",
      "goal1": "",
      "shot1": "",
      "goal23": "2",
      "shot23": "7",
      "shot2Percent": "16.7",
      "shot3Percent": "100",
      "shot23Percent": "28.6",
      "shot1Percent": "",
      "assist": "",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "1",
      "defRebound": "3",
      "offRebound": "2",
      "rebound": "5",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "3",
      "second": 1267,
      "playedTime": "21:07",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-18"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "29.09.2024",
      "team1Id": 2747,
      "team2Id": 2650,
      "team1Name": "MBA-MAI",
      "team2Name": "Lokomotiv K",
      "score": "85:93",
      "id": 834142
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "3",
      "goal2": "1",
      "shot2": "2",
      "goal3": "",
      "shot3": "",
      "goal1": "1",
      "shot1": "2",
      "goal23": "1",
      "shot23": "2",
      "shot2Percent": "50.0",
      "shot3Percent": "",
      "shot23Percent": "50.0",
      "shot1Percent": "50.0",
      "assist": "",
      "pass": "2",
      "steal": "1",
      "blockShot": "1",
      "blockedOwnShot": "1",
      "defRebound": "2",
      "offRebound": "4",
      "rebound": "6",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "5",
      "second": 1152,
      "playedTime": "19:12",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "0"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "02.10.2024",
      "team1Id": 2747,
      "team2Id": 2792,
      "team1Name": "MBA-MAI",
      "team2Name": "Samara",
      "score": "79:86",
      "id": 834149
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "0",
      "shot2": "2",
      "goal3": "0",
      "shot3": "1",
      "goal1": "",
      "shot1": "",
      "goal23": "0",
      "shot23": "3",
      "shot2Percent": "0.0",
      "shot3Percent": "0.0",
      "shot23Percent": "0.0",
      "shot1Percent": "",
      "assist": "2",
      "pass": "5",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "3",
      "rebound": "4",
      "foulsOnPlayer": "1",
      "turnover": "2",
      "foul": "1",
      "second": 1500,
      "playedTime": "25:00",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-7"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "06.10.2024",
      "team1Id": 3059,
      "team2Id": 2747,
      "team1Name": "PARMA",
      "team2Name": "MBA-MAI",
      "score": "83:54",
      "id": 834155
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "6",
      "goal2": "3",
      "shot2": "4",
      "goal3": "0",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "3",
      "shot23": "6",
      "shot2Percent": "75.0",
      "shot3Percent": "0.0",
      "shot23Percent": "50.0",
      "shot1Percent": "",
      "assist": "1",
      "pass": "4",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "4",
      "offRebound": "1",
      "rebound": "5",
      "foulsOnPlayer": "",
      "turnover": "3",
      "foul": "1",
      "second": 1249,
      "playedTime": "20:49",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-17"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "12.10.2024",
      "team1Id": 3206,
      "team2Id": 2747,
      "team1Name": "Astana",
      "team2Name": "MBA-MAI",
      "score": "63:76",
      "id": 834167
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "11",
      "goal2": "1",
      "shot2": "7",
      "goal3": "3",
      "shot3": "4",
      "goal1": "",
      "shot1": "",
      "goal23": "4",
      "shot23": "11",
      "shot2Percent": "14.3",
      "shot3Percent": "75.0",
      "shot23Percent": "36.4",
      "shot1Percent": "",
      "assist": "2",
      "pass": "2",
      "steal": "1",
      "blockShot": "1",
      "blockedOwnShot": "2",
      "defRebound": "5",
      "offRebound": "",
      "rebound": "5",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "1",
      "second": 1357,
      "playedTime": "22:37",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "10"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "15.10.2024",
      "team1Id": 682,
      "team2Id": 2747,
      "team1Name": "Avtodor",
      "team2Name": "MBA-MAI",
      "score": "68:76",
      "id": 834172
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "0",
      "shot2": "3",
      "goal3": "0",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "0",
      "shot23": "5",
      "shot2Percent": "0.0",
      "shot3Percent": "0.0",
      "shot23Percent": "0.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "1",
      "rebound": "2",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "4",
      "second": 891,
      "playedTime": "14:51",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-10"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "20.10.2024",
      "team1Id": 468,
      "team2Id": 2747,
      "team1Name": "Pari NN",
      "team2Name": "MBA-MAI",
      "score": "71:57",
      "id": 834177
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "4",
      "goal2": "2",
      "shot2": "3",
      "goal3": "",
      "shot3": "",
      "goal1": "0",
      "shot1": "1",
      "goal23": "2",
      "shot23": "3",
      "shot2Percent": "66.7",
      "shot3Percent": "",
      "shot23Percent": "66.7",
      "shot1Percent": "0.0",
      "assist": "",
      "pass": "2",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "2",
      "rebound": "3",
      "foulsOnPlayer": "1",
      "turnover": "3",
      "foul": "1",
      "second": 1481,
      "playedTime": "24:41",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-6"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "24.10.2024",
      "team1Id": 2747,
      "team2Id": 1390,
      "team1Name": "MBA-MAI",
      "team2Name": "Uralmash",
      "score": "85:68",
      "id": 834185
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "2",
      "goal2": "1",
      "shot2": "3",
      "goal3": "0",
      "shot3": "1",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "4",
      "shot2Percent": "33.3",
      "shot3Percent": "0.0",
      "shot23Percent": "25.0",
      "shot1Percent": "",
      "assist": "1",
      "pass": "1",
      "steal": "1",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "2",
      "rebound": "2",
      "foulsOnPlayer": "2",
      "turnover": "1",
      "foul": "4",
      "second": 816,
      "playedTime": "13:36",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "7"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "28.10.2024",
      "team1Id": 697,
      "team2Id": 2747,
      "team1Name": "UNICS",
      "team2Name": "MBA-MAI",
      "score": "85:62",
      "id": 834190
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "7",
      "goal2": "0",
      "shot2": "6",
      "goal3": "2",
      "shot3": "3",
      "goal1": "1",
      "shot1": "2",
      "goal23": "2",
      "shot23": "9",
      "shot2Percent": "0.0",
      "shot3Percent": "66.7",
      "shot23Percent": "22.2",
      "shot1Percent": "50.0",
      "assist": "",
      "pass": "",
      "steal": "1",
      "blockShot": "1",
      "blockedOwnShot": "2",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "3",
      "turnover": "1",
      "foul": "1",
      "second": 1146,
      "playedTime": "19:06",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-4"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "03.11.2024",
      "team1Id": 2747,
      "team2Id": 3059,
      "team1Name": "MBA-MAI",
      "team2Name": "PARMA",
      "score": "58:63",
      "id": 834198
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "2",
      "goal2": "1",
      "shot2": "1",
      "goal3": "0",
      "shot3": "1",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "2",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "50.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "3",
      "steal": "",
      "blockShot": "2",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "2",
      "second": 1063,
      "playedTime": "17:43",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-9"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "06.11.2024",
      "team1Id": 2747,
      "team2Id": 15,
      "team1Name": "MBA-MAI",
      "team2Name": "CSKA",
      "score": "67:83",
      "id": 834202
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "1",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "1",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "1",
      "foul": "4",
      "second": 470,
      "playedTime": "07:50",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "3"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "10.11.2024",
      "team1Id": 688,
      "team2Id": 2747,
      "team1Name": "Enisey",
      "team2Name": "MBA-MAI",
      "score": "78:76",
      "id": 834210
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "5",
      "goal2": "2",
      "shot2": "4",
      "goal3": "",
      "shot3": "",
      "goal1": "1",
      "shot1": "2",
      "goal23": "2",
      "shot23": "4",
      "shot2Percent": "50.0",
      "shot3Percent": "",
      "shot23Percent": "50.0",
      "shot1Percent": "50.0",
      "assist": "4",
      "pass": "5",
      "steal": "1",
      "blockShot": "1",
      "blockedOwnShot": "1",
      "defRebound": "3",
      "offRebound": "2",
      "rebound": "5",
      "foulsOnPlayer": "3",
      "turnover": "1",
      "foul": "1",
      "second": 1369,
      "playedTime": "22:49",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "1"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "05.01.2025",
      "team1Id": 2747,
      "team2Id": 468,
      "team1Name": "MBA-MAI",
      "team2Name": "Pari NN",
      "score": "84:76",
      "id": 834267
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "4",
      "goal2": "2",
      "shot2": "2",
      "goal3": "0",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "2",
      "shot23": "4",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "50.0",
      "shot1Percent": "",
      "assist": "1",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "1",
      "rebound": "2",
      "foulsOnPlayer": "1",
      "turnover": "1",
      "foul": "3",
      "second": 561,
      "playedTime": "09:21",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "7"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "11.01.2025",
      "team1Id": 2792,
      "team2Id": 2747,
      "team1Name": "Samara",
      "team2Name": "MBA-MAI",
      "score": "78:80",
      "id": 834274
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "6",
      "goal2": "3",
      "shot2": "6",
      "goal3": "0",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "3",
      "shot23": "8",
      "shot2Percent": "50.0",
      "shot3Percent": "0.0",
      "shot23Percent": "37.5",
      "shot1Percent": "",
      "assist": "3",
      "pass": "5",
      "steal": "1",
      "blockShot": "1",
      "blockedOwnShot": "1",
      "defRebound": "6",
      "offRebound": "3",
      "rebound": "9",
      "foulsOnPlayer": "4",
      "turnover": "",
      "foul": "2",
      "second": 1674,
      "playedTime": "27:54",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "11"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "15.01.2025",
      "team1Id": 2747,
      "team2Id": 15,
      "team1Name": "MBA-MAI",
      "team2Name": "CSKA",
      "score": "65:88",
      "id": 834280
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "8",
      "goal2": "3",
      "shot2": "5",
      "goal3": "0",
      "shot3": "1",
      "goal1": "2",
      "shot1": "2",
      "goal23": "3",
      "shot23": "6",
      "shot2Percent": "60.0",
      "shot3Percent": "0.0",
      "shot23Percent": "50.0",
      "shot1Percent": "100",
      "assist": "",
      "pass": "",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "3",
      "rebound": "3",
      "foulsOnPlayer": "2",
      "turnover": "1",
      "foul": "2",
      "second": 822,
      "playedTime": "13:42",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "-4"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "18.01.2025",
      "team1Id": 2747,
      "team2Id": 3059,
      "team1Name": "MBA-MAI",
      "team2Name": "PARMA",
      "score": "91:76",
      "id": 834286
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "7",
      "goal2": "1",
      "shot2": "1",
      "goal3": "1",
      "shot3": "3",
      "goal1": "2",
      "shot1": "2",
      "goal23": "2",
      "shot23": "4",
      "shot2Percent": "100",
      "shot3Percent": "33.3",
      "shot23Percent": "50.0",
      "shot1Percent": "100",
      "assist": "1",
      "pass": "3",
      "steal": "1",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "4",
      "offRebound": "1",
      "rebound": "5",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "2",
      "second": 1358,
      "playedTime": "22:38",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "19"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 17,
      "isStarts": "9",
      "points": "79",
      "goal2": "23",
      "shot2": "57",
      "goal3": "8",
      "shot3": "24",
      "goal1": "9",
      "shot1": "13",
      "goal23": "31",
      "shot23": "81",
      "shot2Percent": "40.4",
      "shot3Percent": "33.3",
      "shot23Percent": "38.3",
      "shot1Percent": "69.2",
      "assist": "17",
      "pass": "36",
      "steal": "9",
      "blockShot": "11",
      "blockedOwnShot": null,
      "defRebound": "36",
      "offRebound": "28",
      "rebound": "64",
      "foulsOnPlayer": "22",
      "turnover": "15",
      "foul": "39",
      "second": 19560,
      "playedTime": "326:00",
      "dunk": "1",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Sum",
    "season": "2025"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 17,
      "isStarts": "0.5",
      "points": "4.6",
      "goal2": "1.4",
      "shot2": "3.4",
      "goal3": "0.5",
      "shot3": "1.4",
      "goal1": "0.5",
      "shot1": "0.8",
      "goal23": "1.8",
      "shot23": "4.8",
      "shot2Percent": "40.4",
      "shot3Percent": "33.3",
      "shot23Percent": "38.3",
      "shot1Percent": "69.2",
      "assist": "1.0",
      "pass": "2.1",
      "steal": "0.5",
      "blockShot": "0.6",
      "blockedOwnShot": null,
      "defRebound": "2.1",
      "offRebound": "1.6",
      "rebound": "3.8",
      "foulsOnPlayer": "1.3",
      "turnover": "0.9",
      "foul": "2.3",
      "second": 1150,
      "playedTime": "19:10",
      "dunk": "0.1",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Avg",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "05.01.2024",
      "team1Id": 688,
      "team2Id": 2747,
      "team1Name": "Enisey",
      "team2Name": "MBA",
      "score": "91:93",
      "id": 773858
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "",
      "shot2": "",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "",
      "shot23": "",
      "shot2Percent": "",
      "shot3Percent": "",
      "shot23Percent": "",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 15,
      "playedTime": "00:15",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "0"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "10.01.2024",
      "team1Id": 2747,
      "team2Id": 468,
      "team1Name": "MBA",
      "team2Name": "Pari NN",
      "score": "93:70",
      "id": 773870
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "0",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "0",
      "shot23": "1",
      "shot2Percent": "0.0",
      "shot3Percent": "",
      "shot23Percent": "0.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "1",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "1",
      "second": 204,
      "playedTime": "03:24",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-1"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "23.01.2024",
      "team1Id": 2747,
      "team2Id": 697,
      "team1Name": "MBA",
      "team2Name": "UNICS",
      "score": "62:85",
      "id": 773886
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "",
      "shot2": "",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "",
      "shot23": "",
      "shot2Percent": "",
      "shot3Percent": "",
      "shot23Percent": "",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 298,
      "playedTime": "04:58",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-7"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "27.01.2024",
      "team1Id": 2747,
      "team2Id": 15,
      "team1Name": "MBA",
      "team2Name": "CSKA",
      "score": "52:88",
      "id": 773894
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "7",
      "goal2": "2",
      "shot2": "3",
      "goal3": "1",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "3",
      "shot23": "5",
      "shot2Percent": "66.7",
      "shot3Percent": "50.0",
      "shot23Percent": "60.0",
      "shot1Percent": "",
      "assist": "1",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "4",
      "rebound": "4",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "1",
      "second": 1058,
      "playedTime": "17:38",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-15"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "10.02.2024",
      "team1Id": 2747,
      "team2Id": 1390,
      "team1Name": "MBA",
      "team2Name": "Uralmash",
      "score": "78:81",
      "id": 809640
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "6",
      "goal2": "2",
      "shot2": "4",
      "goal3": "0",
      "shot3": "1",
      "goal1": "2",
      "shot1": "2",
      "goal23": "2",
      "shot23": "5",
      "shot2Percent": "50.0",
      "shot3Percent": "0.0",
      "shot23Percent": "40.0",
      "shot1Percent": "100",
      "assist": "4",
      "pass": "5",
      "steal": "1",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "4",
      "offRebound": "2",
      "rebound": "6",
      "foulsOnPlayer": "1",
      "turnover": "1",
      "foul": "5",
      "second": 1343,
      "playedTime": "22:23",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-1"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "13.02.2024",
      "team1Id": 468,
      "team2Id": 2747,
      "team1Name": "Pari NN",
      "team2Name": "MBA",
      "score": "50:68",
      "id": 809648
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "5",
      "goal2": "1",
      "shot2": "4",
      "goal3": "1",
      "shot3": "3",
      "goal1": "",
      "shot1": "",
      "goal23": "2",
      "shot23": "7",
      "shot2Percent": "25.0",
      "shot3Percent": "33.3",
      "shot23Percent": "28.6",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "1",
      "defRebound": "4",
      "offRebound": "2",
      "rebound": "6",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 842,
      "playedTime": "14:02",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "3"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "01.03.2024",
      "team1Id": 2747,
      "team2Id": 2792,
      "team1Name": "MBA",
      "team2Name": "Samara",
      "score": "69:79",
      "id": 810841
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "0",
      "shot2": "1",
      "goal3": "0",
      "shot3": "1",
      "goal1": "2",
      "shot1": "2",
      "goal23": "0",
      "shot23": "2",
      "shot2Percent": "0.0",
      "shot3Percent": "0.0",
      "shot23Percent": "0.0",
      "shot1Percent": "100",
      "assist": "",
      "pass": "1",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "",
      "rebound": "3",
      "foulsOnPlayer": "3",
      "turnover": "1",
      "foul": "",
      "second": 809,
      "playedTime": "13:29",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "2"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "06.03.2024",
      "team1Id": 2747,
      "team2Id": 682,
      "team1Name": "MBA",
      "team2Name": "Avtodor",
      "score": "63:84",
      "id": 810852
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "",
      "goal2": "0",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "0",
      "shot23": "1",
      "shot2Percent": "0.0",
      "shot3Percent": "",
      "shot23Percent": "0.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "1",
      "second": 321,
      "playedTime": "05:21",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-4"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "09.03.2024",
      "team1Id": 3065,
      "team2Id": 2747,
      "team1Name": "MINSK",
      "team2Name": "MBA",
      "score": "60:73",
      "id": 810855
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "",
      "shot2": "",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "",
      "shot23": "",
      "shot2Percent": "",
      "shot3Percent": "",
      "shot23Percent": "",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "",
      "second": 213,
      "playedTime": "03:33",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "0"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "12.03.2024",
      "team1Id": 1390,
      "team2Id": 2747,
      "team1Name": "Uralmash",
      "team2Name": "MBA",
      "score": "77:79",
      "id": 810860
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "5",
      "goal2": "1",
      "shot2": "1",
      "goal3": "1",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "2",
      "shot23": "3",
      "shot2Percent": "100",
      "shot3Percent": "50.0",
      "shot23Percent": "66.7",
      "shot1Percent": "",
      "assist": "1",
      "pass": "3",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "4",
      "offRebound": "3",
      "rebound": "7",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "4",
      "second": 1461,
      "playedTime": "24:21",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "4"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "21.03.2024",
      "team1Id": 2747,
      "team2Id": 1391,
      "team1Name": "MBA",
      "team2Name": "Runa",
      "score": "89:77",
      "id": 810868
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "3",
      "goal2": "0",
      "shot2": "1",
      "goal3": "1",
      "shot3": "1",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "2",
      "shot2Percent": "0.0",
      "shot3Percent": "100",
      "shot23Percent": "50.0",
      "shot1Percent": "",
      "assist": "1",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "1",
      "defRebound": "",
      "offRebound": "1",
      "rebound": "1",
      "foulsOnPlayer": "1",
      "turnover": "1",
      "foul": "3",
      "second": 879,
      "playedTime": "14:39",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "2"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "24.03.2024",
      "team1Id": 3206,
      "team2Id": 2747,
      "team1Name": "Astana",
      "team2Name": "MBA",
      "score": "54:76",
      "id": 810876
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "4",
      "goal2": "2",
      "shot2": "3",
      "goal3": "0",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "2",
      "shot23": "5",
      "shot2Percent": "66.7",
      "shot3Percent": "0.0",
      "shot23Percent": "40.0",
      "shot1Percent": "",
      "assist": "1",
      "pass": "2",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "2",
      "rebound": "5",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "2",
      "second": 1396,
      "playedTime": "23:16",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "23"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "28.03.2024",
      "team1Id": 682,
      "team2Id": 2747,
      "team1Name": "Avtodor",
      "team2Name": "MBA",
      "score": "71:74",
      "id": 810882
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "1",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "1",
      "second": 291,
      "playedTime": "04:51",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-1"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "31.03.2024",
      "team1Id": 2747,
      "team2Id": 468,
      "team1Name": "MBA",
      "team2Name": "Pari NN",
      "score": "77:70",
      "id": 810890
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "6",
      "goal2": "3",
      "shot2": "5",
      "goal3": "0",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "3",
      "shot23": "7",
      "shot2Percent": "60.0",
      "shot3Percent": "0.0",
      "shot23Percent": "42.9",
      "shot1Percent": "",
      "assist": "",
      "pass": "2",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "4",
      "offRebound": "",
      "rebound": "4",
      "foulsOnPlayer": "",
      "turnover": "1",
      "foul": "4",
      "second": 1392,
      "playedTime": "23:12",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-9"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "04.04.2024",
      "team1Id": 2792,
      "team2Id": 2747,
      "team1Name": "Samara",
      "team2Name": "MBA",
      "score": "69:73",
      "id": 810894
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "",
      "shot2": "",
      "goal3": "",
      "shot3": "",
      "goal1": "2",
      "shot1": "2",
      "goal23": "",
      "shot23": "",
      "shot2Percent": "",
      "shot3Percent": "",
      "shot23Percent": "",
      "shot1Percent": "100",
      "assist": "",
      "pass": "",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "1",
      "second": 606,
      "playedTime": "10:06",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-12"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "07.04.2024",
      "team1Id": 1391,
      "team2Id": 2747,
      "team1Name": "Runa",
      "team2Name": "MBA",
      "score": "75:82",
      "id": 810901
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "1",
      "goal2": "0",
      "shot2": "2",
      "goal3": "",
      "shot3": "",
      "goal1": "1",
      "shot1": "2",
      "goal23": "0",
      "shot23": "2",
      "shot2Percent": "0.0",
      "shot3Percent": "",
      "shot23Percent": "0.0",
      "shot1Percent": "50.0",
      "assist": "",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "2",
      "rebound": "4",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "2",
      "second": 828,
      "playedTime": "13:48",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "18"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "11.04.2024",
      "team1Id": 2747,
      "team2Id": 3206,
      "team1Name": "MBA",
      "team2Name": "Astana",
      "score": "83:77",
      "id": 810907
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "9",
      "goal2": "3",
      "shot2": "5",
      "goal3": "1",
      "shot3": "1",
      "goal1": "",
      "shot1": "",
      "goal23": "4",
      "shot23": "6",
      "shot2Percent": "60.0",
      "shot3Percent": "100",
      "shot23Percent": "66.7",
      "shot1Percent": "",
      "assist": "1",
      "pass": "2",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "2",
      "rebound": "3",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "3",
      "second": 1057,
      "playedTime": "17:37",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-4"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "14.04.2024",
      "team1Id": 2747,
      "team2Id": 3065,
      "team1Name": "MBA",
      "team2Name": "MINSK",
      "score": "81:70",
      "id": 810913
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "9",
      "goal2": "3",
      "shot2": "6",
      "goal3": "0",
      "shot3": "1",
      "goal1": "3",
      "shot1": "3",
      "goal23": "3",
      "shot23": "7",
      "shot2Percent": "50.0",
      "shot3Percent": "0.0",
      "shot23Percent": "42.9",
      "shot1Percent": "100",
      "assist": "2",
      "pass": "4",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "1",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "2",
      "turnover": "2",
      "foul": "2",
      "second": 1291,
      "playedTime": "21:31",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "9"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "17.04.2024",
      "team1Id": 682,
      "team2Id": 2747,
      "team1Name": "Avtodor",
      "team2Name": "MBA",
      "score": "79:85",
      "id": 824865
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "2",
      "goal3": "0",
      "shot3": "1",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "3",
      "shot2Percent": "50.0",
      "shot3Percent": "0.0",
      "shot23Percent": "33.3",
      "shot1Percent": "",
      "assist": "1",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "1",
      "defRebound": "3",
      "offRebound": "",
      "rebound": "3",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "1",
      "second": 948,
      "playedTime": "15:48",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-4"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA",
      "regionName": "Moscow",
      "shortName": "MBA",
      "label": null,
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "20.04.2024",
      "team1Id": 2792,
      "team2Id": 2747,
      "team1Name": "Samara",
      "team2Name": "MBA",
      "score": "85:77",
      "id": 824868
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "8",
      "goal2": "1",
      "shot2": "2",
      "goal3": "2",
      "shot3": "4",
      "goal1": "",
      "shot1": "",
      "goal23": "3",
      "shot23": "6",
      "shot2Percent": "50.0",
      "shot3Percent": "50.0",
      "shot23Percent": "50.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "2",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "3",
      "rebound": "5",
      "foulsOnPlayer": "",
      "turnover": "2",
      "foul": "2",
      "second": 1119,
      "playedTime": "18:39",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-1"
    },
    "class": "Normal",
    "season": "2024"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 20,
      "isStarts": "3",
      "points": "71",
      "goal2": "20",
      "shot2": "42",
      "goal3": "7",
      "shot3": "21",
      "goal1": "10",
      "shot1": "11",
      "goal23": "27",
      "shot23": "63",
      "shot2Percent": "47.6",
      "shot3Percent": "33.3",
      "shot23Percent": "42.9",
      "shot1Percent": "90.9",
      "assist": "12",
      "pass": "25",
      "steal": "2",
      "blockShot": "6",
      "blockedOwnShot": null,
      "defRebound": "33",
      "offRebound": "22",
      "rebound": "55",
      "foulsOnPlayer": "16",
      "turnover": "8",
      "foul": "33",
      "second": 16371,
      "playedTime": "272:51",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Sum",
    "season": "2024"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 20,
      "isStarts": "0.1",
      "points": "3.5",
      "goal2": "1.0",
      "shot2": "2.1",
      "goal3": "0.3",
      "shot3": "1.1",
      "goal1": "0.5",
      "shot1": "0.6",
      "goal23": "1.4",
      "shot23": "3.1",
      "shot2Percent": "47.6",
      "shot3Percent": "33.3",
      "shot23Percent": "42.9",
      "shot1Percent": "90.9",
      "assist": "0.6",
      "pass": "1.2",
      "steal": "0.1",
      "blockShot": "0.3",
      "blockedOwnShot": null,
      "defRebound": "1.6",
      "offRebound": "1.1",
      "rebound": "2.8",
      "foulsOnPlayer": "0.8",
      "turnover": "0.4",
      "foul": "1.6",
      "second": 818,
      "playedTime": "13:38",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Avg",
    "season": "2024"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "03.10.2025",
      "team1Id": 1390,
      "team2Id": 2747,
      "team1Name": "Uralmash",
      "team2Name": "MBA-MAI",
      "score": "77:83",
      "id": 921396
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "9",
      "goal2": "4",
      "shot2": "5",
      "goal3": "",
      "shot3": "",
      "goal1": "1",
      "shot1": "1",
      "goal23": "4",
      "shot23": "5",
      "shot2Percent": "80.0",
      "shot3Percent": "",
      "shot23Percent": "80.0",
      "shot1Percent": "100",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "2",
      "second": 721,
      "playedTime": "12:01",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "10"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "06.10.2025",
      "team1Id": 2747,
      "team2Id": 688,
      "team1Name": "MBA-MAI",
      "team2Name": "Enisey",
      "score": "78:77",
      "id": 921401
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "8",
      "goal2": "2",
      "shot2": "4",
      "goal3": "",
      "shot3": "",
      "goal1": "4",
      "shot1": "4",
      "goal23": "2",
      "shot23": "4",
      "shot2Percent": "50.0",
      "shot3Percent": "",
      "shot23Percent": "50.0",
      "shot1Percent": "100",
      "assist": "1",
      "pass": "3",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "1",
      "rebound": "3",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "",
      "second": 1063,
      "playedTime": "17:43",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "-5"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "09.10.2025",
      "team1Id": 468,
      "team2Id": 2747,
      "team1Name": "Pari Nizhny Novgorod",
      "team2Name": "MBA-MAI",
      "score": "66:89",
      "id": 921403
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "0",
      "shot2": "1",
      "goal3": "0",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "0",
      "shot23": "3",
      "shot2Percent": "0.0",
      "shot3Percent": "0.0",
      "shot23Percent": "0.0",
      "shot1Percent": "",
      "assist": "1",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "1",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "",
      "turnover": "1",
      "foul": "4",
      "second": 590,
      "playedTime": "09:50",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "4"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "12.10.2025",
      "team1Id": 2747,
      "team2Id": 2650,
      "team1Name": "MBA-MAI",
      "team2Name": "Lokomotiv K",
      "score": "85:88",
      "id": 921407
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "2",
      "goal2": "1",
      "shot2": "3",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "3",
      "shot2Percent": "33.3",
      "shot3Percent": "",
      "shot23Percent": "33.3",
      "shot1Percent": "",
      "assist": "1",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "2",
      "rebound": "4",
      "foulsOnPlayer": "1",
      "turnover": "1",
      "foul": "5",
      "second": 612,
      "playedTime": "10:12",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "2"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "18.10.2025",
      "team1Id": 2792,
      "team2Id": 2747,
      "team1Name": "Samara",
      "team2Name": "MBA-MAI",
      "score": "70:78",
      "id": 921414
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "2",
      "goal2": "1",
      "shot2": "1",
      "goal3": "0",
      "shot3": "1",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "2",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "50.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "2",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "1",
      "rebound": "2",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "3",
      "second": 971,
      "playedTime": "16:11",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "0"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 5,
      "isStarts": "2",
      "points": "21",
      "goal2": "8",
      "shot2": "14",
      "goal3": "0",
      "shot3": "3",
      "goal1": "5",
      "shot1": "5",
      "goal23": "8",
      "shot23": "17",
      "shot2Percent": "57.1",
      "shot3Percent": "0.0",
      "shot23Percent": "47.1",
      "shot1Percent": "100",
      "assist": "3",
      "pass": "5",
      "steal": "2",
      "blockShot": "1",
      "blockedOwnShot": null,
      "defRebound": "8",
      "offRebound": "4",
      "rebound": "12",
      "foulsOnPlayer": "5",
      "turnover": "2",
      "foul": "14",
      "second": 3957,
      "playedTime": "65:57",
      "dunk": "1",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Sum",
    "season": "2026"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 5,
      "isStarts": "0.4",
      "points": "4.2",
      "goal2": "1.6",
      "shot2": "2.8",
      "goal3": "0.0",
      "shot3": "0.6",
      "goal1": "1.0",
      "shot1": "1.0",
      "goal23": "1.6",
      "shot23": "3.4",
      "shot2Percent": "57.1",
      "shot3Percent": "0.0",
      "shot23Percent": "47.1",
      "shot1Percent": "100",
      "assist": "0.6",
      "pass": "1.0",
      "steal": "0.4",
      "blockShot": "0.2",
      "blockedOwnShot": null,
      "defRebound": "1.6",
      "offRebound": "0.8",
      "rebound": "2.4",
      "foulsOnPlayer": "1.0",
      "turnover": "0.4",
      "foul": "2.8",
      "second": 791,
      "playedTime": "13:11",
      "dunk": "0.2",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Avg",
    "season": "2026"
  }
]